WinMX World :: Forum

Metis Scripts and Help => Other Metis scripts => Topic started by: Lagerlout666 on August 12, 2008, 12:11:37 pm

Title: Before you post please read
Post by: Lagerlout666 on August 12, 2008, 12:11:37 pm
Sorry to be a pain in the bum folks but their are a few scripts appearing for WCS. As far as i know their are two people playing with the WCS source since its release to the public, and well i think now its time you start adding a small section to depict, Metis version and Chat server verison. I dont know at the moment where these diffrent versions are going or where they will be supported yet but as im sure they will be soon, and a few die hard room folks are already using them scripts for each diffrent versions are only going to work for that verison.

So just a little line  Metis 2.07 and WCSversion would probably be a good help.
Title: Re: Before you post please read
Post by: reef on August 12, 2008, 06:31:01 pm
Good point Deux, it could get a lil confusing with these different WCS Versions being released.
Title: Re: Before you post please read
Post by: tig on August 12, 2008, 10:29:37 pm
Yes it is a good point.

How did everyone want to stipulate these wcs versions? I can add a different section for them?

ANy ideas will be a great help
Title: Re: Before you post please read
Post by: Lagerlout666 on August 13, 2008, 12:57:48 pm
nah more sections wouldnt look right, i think just adding that at the top or bottom would more than sufice.